## nautilus-hide 0.1.2

=== debian/changelog ===
nautilus-hide (0.1.2-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1463966)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 28 Jun 2015 16:28:50 -0500

nautilus-hide (0.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #786348)

 -- Bruno Nova <brunomb.nova@gmail.com>  Fri, 22 May 2015 12:31:02 +0100
