## nautilus-hide 0.1.3

=== debian/changelog ===
nautilus-hide (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated Homepage and Vcs-* fields.
  * debian/copyright: updated Source field.
  * debian/docs: added to install AUTHORS, NEWS and README.md.
  * debian/watch: updated the URL.

 -- Bruno Nova <brunomb.nova@gmail.com>  Tue, 22 Sep 2015 20:21:27 +0100
