## nautilus-hide 0.2.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,13 @@
 cmake_minimum_required(VERSION 2.6)
 project(NautilusHide NONE)
+list (APPEND CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake)
 find_package(Gettext REQUIRED)
+find_package(Xdotool REQUIRED)
 
 configure_file(extension/nautilus-hide.py extension/nautilus-hide.py)
 
-gettext_create_translations(po/nautilus-hide.pot ALL po/pt.po po/fr.po)
+file(GLOB PO_FILES "po/*.po")
+gettext_create_translations(po/nautilus-hide.pot ALL ${PO_FILES})
 
 install(FILES "${CMAKE_CURRENT_BINARY_DIR}/extension/nautilus-hide.py" DESTINATION /usr/share/nautilus-python/extensions)
