=== debian/control ===
Source: nautilus-hide
Section: gnome
Priority: optional
Maintainer: Carlos Maddela <e7appew@gmail.com>
Build-Depends: cmake (>= 2.6), debhelper-compat (= 12), gettext
Standards-Version: 4.4.1
Homepage: https://github.com/brunonova/nautilus-hide
Vcs-Git: https://salsa.debian.org/debian/nautilus-hide.git
Vcs-Browser: https://salsa.debian.org/debian/nautilus-hide
Rules-Requires-Root: no

Package: nautilus-hide
Architecture: all
Depends: nautilus, python3-nautilus, ${misc:Depends}
Enhances: nautilus
Description: Extension for Nautilus to hide files without renaming them
 Nautilus Hide is a simple Python extension for the Nautilus file manager
 that adds options to the right-click menu to hide or unhide files.
 .
 The extension hides the files without renaming them (i.e. without prefixing
 a dot ('.') or suffixing a tilde ('~')). It does that by adding their
 names to the folder's '.hidden' file, which Nautilus reads to hide the
 listed files the next time you open or refresh the folder.
